ovn-octavia-provider (9.0.0+git20260107.16.65ecd26-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 9.0.0+git20260107.16.65ecd26
  * d/patches/*: refresh patches
  * New upstream snapshot from 65ecd268a6d9cb141678cec2b4ff90da19acabe9
    for OpenStack Gazpacho. (LP: #2137590)
  * d/control: Drop python-subunit dep.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 13:45:46 -0800

ovn-octavia-provider (9.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 08:56:40 -0700

ovn-octavia-provider (9.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 08:48:09 -0700

ovn-octavia-provider (8.0.0+git2025070714.e9707b8-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 21 Jul 2025 15:42:32 -0700

ovn-octavia-provider (8.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/p/missing-files.patch: refresh patch.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 09:25:16 -0700

ovn-octavia-provider (7.0.0+git2025030311.300fa0c-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:23:26 +0000

ovn-octavia-provider (7.0.0+git2025011511.3549fa9-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 21 Jan 2025 10:36:34 +0000

ovn-octavia-provider (7.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:38:14 +0100

ovn-octavia-provider (7.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Fix to work with rc versions.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 08:33:00 +0100

ovn-octavia-provider (6.0.0+git2024080809.b5d86937-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.
    - d/p/tests-call-correct-assert-methods.patch: Drop, included
      upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Aug 2024 12:07:57 +0100

ovn-octavia-provider (6.0.0-0ubuntu2) noble; urgency=medium

  * d/p/missing-files.patch: Ensure all submodules and extra files are
    installed.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Apr 2024 06:31:16 +0100

ovn-octavia-provider (6.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:49:01 +0100

ovn-octavia-provider (6.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2024 09:52:43 +0000

ovn-octavia-provider (5.0.0+git2024020611.1fe81a1e-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/p/tests-call-correct-assert-methods.patch: Correct assertions
    which lack assert_ prefix which cause test errors under Python 3.12.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Feb 2024 13:41:49 +0000

ovn-octavia-provider (5.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:20:56 -0400

ovn-octavia-provider (4.0.1+git2023090714.e02c1b9b-0ubuntu3) mantic; urgency=medium

  * d/control: Depend on the latest python3-neutron version which includes
    test config files.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Sep 2023 17:52:38 -0400

ovn-octavia-provider (4.0.1+git2023090714.e02c1b9b-0ubuntu2) mantic; urgency=medium

  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Sep 2023 11:01:11 -0400

ovn-octavia-provider (4.0.1+git2023090714.e02c1b9b-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:44:49 -0400

ovn-octavia-provider (4.0.1+git2023071215.382ddb03-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 15:08:09 -0400

ovn-octavia-provider (4.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:18:23 -0400

ovn-octavia-provider (4.0.0~rc1-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Mar 2023 08:45:51 -0500

ovn-octavia-provider (3.0.0+git2023011010.ef019ed6-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:36:20 -0500

ovn-octavia-provider (3.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 3.x series.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 15:54:43 -0400

ovn-octavia-provider (2.0.0+git2022091213.d490778-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 13:50:56 -0400

ovn-octavia-provider (2.0.0+git2022071414.16978de-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 14:50:27 -0400

ovn-octavia-provider (2.0.0+git2022060610.48c55f9-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 10:23:30 -0400

ovn-octavia-provider (2.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 2.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:08:57 -0400

ovn-octavia-provider (1.1.1+git2022030314.ec5b1d5-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:38:10 -0500

ovn-octavia-provider (1.1.1+git2022011309.1ddaef1-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 09:40:57 -0500

ovn-octavia-provider (1.1.1+git2021120816.ee800e1-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 16:09:57 -0500

ovn-octavia-provider (1.1.1+git2021090912.f257fc1-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:09:27 -0400

ovn-octavia-provider (1.0.0+git2021072212.a18b31f-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Jul 2021 12:29:33 -0400

ovn-octavia-provider (1.0.0+git2021062816.bc51cb2-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 16:39:27 -0400

ovn-octavia-provider (1.0.0-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 1.x series and fix URL.
  * New upstream release for OpenStack Wallaby.
  * d/control: Build with python3-neutron >= 2:18.0.0~ to fix
    py39 unit test failures.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Apr 2021 13:44:38 -0400

ovn-octavia-provider (0.3.1+git2020121115.b882a7f-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Dec 2020 15:13:38 +0000

ovn-octavia-provider (0.3.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 13:04:58 -0400

ovn-octavia-provider (0.2.1~git2020073017.fac554d-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 17:25:32 -0400

ovn-octavia-provider (0.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.
  * d/rules: Run tests serially.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jul 2020 12:37:33 -0400

ovn-octavia-provider (0.1.0-0ubuntu1) focal; urgency=medium

  * d/watch: Scope to 0.x series and switch to tarballs.opendev.org.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/ensure-setup-packages-matches-root-package-dir.patch: Dropped. Fixed
    in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Apr 2020 09:48:22 -0400

ovn-octavia-provider (0.0.1~git2020022414.000049c-0ubuntu1) focal; urgency=medium

  * Initial upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 24 Feb 2020 14:41:13 -0500
